
.instagram-shots {
    background-color: $instagram-bg-color;
    height: 427px;
}


.title-bar__our-page {
    transition: color .3s;

    &:hover{
        color: $hover-color;
    }
}


.title-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 47px 0 24px 0;

    .title-bar__our-page {
        text-decoration: none;
        font-size: 13px;
    }
}

.images-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 49px;
}